@font-face {
  font-family: 'DM Mono';
  font-style:  normal;
  font-weight: 300;
  font-display: swap;
  src: url("./DMMono-Light.ttf") format("truetype");
}
@font-face {
  font-family: 'DM Mono';
  font-style:  italic;
  font-weight: 300;
  font-display: swap;
  src: url("./DMMono-LightItalic.ttf") format("truetype");
}

@font-face {
  font-family: 'DM Mono';
  font-style:  normal;
  font-weight: 500;
  font-display: swap;
  src: url("./DMMono-Medium.ttf") format("truetype");
}
@font-face {
  font-family: 'DM Mono';
  font-style:  italic;
  font-weight: 500;
  font-display: swap;
  src: url("./DMMono-MediumItalic.ttf") format("truetype");
}

@font-face {
  font-family: 'DM Mono';
  font-style:  normal;
  font-weight: 400;
  font-display: swap;
  src: url("./DMMono-Regular.ttf") format("truetype");
}